» Ubuntu » Pakketten » lucid-updates » libdevel » libmagick++-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Bron: imagemagick  ]

Pakket: libmagick++-dev (7:6.5.7.8-1ubuntu1.3)

Verwijzigingen voor libmagick++-dev

Screenshot

Ubuntu bronnen:

Het bronpakket imagemagick downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • ImageMagick Packaging Team (Mailarchief)
  • Luciano Bello
  • Daniel Kobras
  • Nelson A. de Oliveira
  • Bastien Roucariès

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

object-oriented C++ interface to ImageMagick - development files

This package includes header files and static libraries needed to compile programs using Magick++.

Andere aan libmagick++-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libmagick++2 (= 7:6.5.7.8-1ubuntu1.3)
    object-oriented C++ interface to ImageMagick
  • dep: libmagickcore-dev (= 7:6.5.7.8-1ubuntu1.3)
    low-level image manipulation library - development files
  • dep: libmagickwand-dev (= 7:6.5.7.8-1ubuntu1.3)
    image manipulation library - development files

libmagick++-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 249,9 kB1.268,0 kB [overzicht]
i386 242,6 kB1.064,0 kB [overzicht]